# manage urls for myfirstapp (individually) here

from django.urls import path
from django.contrib.auth import views as authViews
from . import views

urlpatterns = [
    path("", views.index, name="index"), # "/"
    path("register", views.registration, name="register"), # auth urls below
    path("login", authViews.LoginView.as_view(), name="login"),
    path("logout", views.logout, name="logout"),
    path("me", views.me, name="me"), # user dash urls below
    path("order", views.order, name="order"),
    path("payment", views.payment, name="payment"),
    path("cancel", views.cancel, name="cancel"),
    path("confirmation", views.confirm, name="confirmation"),
]